Subject: RE: Postgresql 6. 5 cygwin ports available ?
From: Joost Kraaijeveld <[email-masked]>
To: "'Christian Jullien'" <[email-masked]>
Cc: "Cygwin@Sourceware. Cygnus. Com (E-mail)" <[email-masked]>
Date: Fri, 18 Jun 1999 19:49:23 +0200

> libcrypt.a. To now more of what it is exacly needed, I just 
> installed the
> missing files and ONLY libcrypt.a is used from Andy Piper 
> tools (other tools
> are also interesting for other purpose but not to compile Postgresql).
Not for compiling only but also for running: you will need users and
usergroups etc. and I believe that there were siome utils in the Andy
Piper package (allthougth I am not sure).

Joost Kraaijeveld
Askesis B.V.
Groenewoudseweg 46
6524VB Nijmegen
tel: 024-3888063 / 06-51855277
fax: 024-3608416
email: [email-masked]
web: www.askesis.nl 

--
Want to unsubscribe from this list?
Send a message to [email-masked]